Loading...
Searching...
No Matches
cpe_session Struct Reference
Collaboration diagram for cpe_session:
[legend]

## Data Fields

struct oscap_list * | dicts
| All CPE dictionaries except the one embedded in XCCDF.
struct oscap_list * | lang_models
| All CPE lang models except the one embedded in XCCDF.
struct oscap_htable * | oval_sessions
| Caches CPE OVAL check results.
struct oscap_htable * | applicable_platforms
struct oscap_htable * | sources_cache
| Not owned cache [path -> oscap_source].
bool | thin_results
| Should OVAL results related to CPE be exported as THIN?

The documentation for this struct was generated from the following file:

- cpe_session_priv.h